# Horner (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Craftsman |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 120 seconds |
| Dimensions | 3x5 (4x7 with roads) |

## Description

Produces Horns from Tin Ore, musical instruments for Celtic ceremonies.

## Costs

**Build Cost:** 3 Timber, 4 Bricks

**Maintenance:** -12 gold/min, 3 Smiths

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +1 |
| Prestige | +1 |

## Production

**Input:** [Tin Ore](../goods/tin-ore.md)

**Output:** [Horns](../goods/horns.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Tin Mine (Albion)](./tin-mine-albion.md)
